/*
 * CaloQtotCut.cpp
 *  Created on: 10-mar-2010
 *      Author: S. Ricciarini
 */

/*! @file CaloQtotCut.cpp The CaloQtotCut class implementation file */

#include "CaloQtotCut.h"

int CaloQtotCut::Check(PamLevel2 *event) {
      
  Float_t qTot = event->GetCaloLevel2()->qtot;
  if ( ! (_qTotMin < qTot && qTot < _qTotMax) ) {  
    return 1;
  }
  
  return CUTOK;
  
}
